r.in.png(1)

NAME
r.in.png - Imports non-georeferenced PNG format image.

KEYWORDS
raster, import, PNG

SYNOPSIS
r.in.png
r.in.png --help
r.in.png [-fh] input=name output=name [title=string] [gamma=float] [alpha=float] [--overwrite] [--help] [--verbose] [--quiet] [--ui]

  Flags:

-f
    Create floating-point map (0.0 - 1.0)

-h
    Output image file header only and exit

--overwrite
    Allow output files to overwrite existing files

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

  Parameters:

input=name [required]
    Name of input file

output=name [required]
    Name for output raster map

title=string
    Title for created raster map

gamma=float
    Display gamma

alpha=float
    Alpha threshold

DESCRIPTION
r.in.png imports a PNG image as a GRASS raster map.

SEE ALSO
r.in.gdal, r.out.png

AUTHORS
Michael Shapiro
Alex Shevlakov
Glynn Clements

Last changed: $Date: 2012-03-30 19:17:35 +0200 (pÃ¡, 30 3 2012) $

Main index | Raster index | Topics index | Keywords index | Full index

© 2003-2015 GRASS Development Team, GRASS GIS 7.0.1 Reference Manual